<?php
$z[0]=Array("field","ATM,奶粉质量,药店,atm模式,自动",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","如何重塑国人对奶粉质量的信心已经成为当务之急。近日，在某机构组织的“奶粉进药店座谈会”上传出消息，今后将通过集中采购、统一配送、营销的模式，将奶粉引入药店销售。并且试点进入药店的奶粉将采用自动化售货机作为终端，消费者购买完成后会自动关闭，借",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","“ATM模式”卖奶粉能保证质量吗？",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;如何重塑国人对奶粉质量的信心已经成为当务之急。近日，在某机构组织的“奶粉进药店座谈会”上传出消息，今后将通过集中采购、统一配送、营销的模式，将奶粉引入药店销售。并且试点进入药店的奶粉将采用自动化售货机作为终端，消费者购买完成后会自动关闭，借鉴了“ATM模式”。（左 右）</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",512,937);
$z[5][4]['name']="body";
$z[6]=Array("field","",939,979);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",981,1020);
$z[7][4]['name']="litpic";

?>